<?php include "../../root.class.php";
$html = new html();
$html->add_styles_page();

echo $html->selectable_block("add_tech_jobcard.php", "ADD");
echo $html->selectable_block("search_tech_jobcard.php", "SEARCH");
echo $html->selectable_block("assign_job_card.php", "PJ TO ASSIGN");
echo $html->selectable_block("management_job_cards.php", "PJ TO APPROVE");
echo $html->selectable_block("quote_job_cards.php", "WAITING FOR QUOTE");
echo $html->selectable_block("waiting_po_jobcards.php", "WAITING FOR PO");
echo $html->selectable_block("waiting_parts_jobcards.php", "J.C. WAITING FOR PARTS");
echo $html->selectable_block("waiting_invoice_jobcards.php", "J.C. WAITING FOR INVOICING");


